Skip to main content
POST
Add movie to list

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

session_id
string

A unique identifier for an authenticated user session. Usually used for user authentication [blocked]

Example:

"02a0e6d34dbd8325254e83c78918599076a62b0e"

Body

application/json
media_id
number

A unique identifier for the movie item to be added to the lIst

Example:

18

Response

201 - application/json

Example response

status_code
number

A numeric code indicating the status of the request

Example:

13

status_message
string

A brief message describing the status of the request

Example:

"The item/record was deleted successfully."

success
boolean

A boolean value describing the state of the request. Possible value - true or false

Example:

true